.ht--bg-define {
  border-radius: 20170.398px;
  background: radial-gradient(
    50% 50% at 50% 50%,
    rgba(255, 255, 255, 0.9) 0%,
    rgba(255, 255, 255, 0.45) 50%,
    rgba(255, 255, 255, 0) 100%
  );
  backdrop-filter: blur(8.068965911865234px);
  width: 100%;
  height: 430px;
  position: absolute;
  /* inset: 0; */
  margin: auto;
  z-index: 0;
}
@media (max-width: 1024px) {
  .ht--bg-define {
    height: clamp(275px, 41.3636px + 73.0114vw, 789px);
  }
}
.ht--features-section-courses {
}
.ht--features-section-courses {
}

.ht--courses-cta-section .ht--internal-row {
  word-wrap: break-word;
  overflow-wrap: break-word;
}
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */
.ht--features-section-courses .ht--internal-row .wpb_raw_html p {
  color: var(--Brown, #6f5a3d);
  text-align: center;
  max-width: 186px;
  margin: auto;
  height: fit-content;
  position: absolute;
  inset: 0;
}
@media (max-width: 1024px) {
  .ht--features-section-courses .ht--internal-row .wpb_raw_html p {
    max-width: 130px;
  }
}
.ht--features-section-courses .ht--internal-row .wpb_raw_html img:nth-child(2) {
  position: absolute;
  inset: 0;
  margin: auto;
  animation: rotate-external 5s linear infinite;
}
.ht--features-section-courses .ht--internal-row .wpb_raw_html img:nth-child(3) {
  position: absolute;
  inset: 0;
  margin: auto;
  animation: rotate-external-reverse 5s linear infinite;
  width: 80%;
}
.ht--features-section-courses .ht--internal-row .wpb_raw_html img:nth-child(4) {
  position: absolute;
  inset: 0;
  margin: auto;
  animation: rotate-external-reverse 5s linear infinite;
  width: 80%;
}
.ht--features-section-courses .ht--internal-row .wpb_raw_html img:nth-child(5) {
  position: absolute;
  inset: 0;
  margin: auto;
  animation: rotate-small 7s linear infinite;
  width: 60%;
}
.ht--features-section-courses .ht--internal-row .wpb_raw_html img:nth-child(6) {
  position: absolute;
  inset: 0;
  margin: auto;
  animation: rotate-small 7s linear infinite;
  width: 60%;
}

@keyframes rotate-external {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes rotate-external-reverse {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(-360deg);
  }
}
@keyframes rotate-small {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::. */
.ht--hero-section-courses {
  position: relative;
  background-image: url(/wp-content/uploads/2025/10/Nuvole-1-min.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.ht--hero-section-courses::before {
  content: ""; /* OBBLIGATORIO */
  position: absolute;
  width: 100%;
  height: 100%;
  bottom: 0;
  left: 0; /* Aggiunto per posizionamento corretto */
  background: radial-gradient(
    61.57% 100% at 50% 0%,
    rgba(252, 243, 227, 0) 72.62%,
    #faf5ef 100%
  );
}

.ht--hero-section-courses::after {
  content: ""; /* OBBLIGATORIO */
  position: absolute;
  width: 100%;
  height: 100%;
  bottom: 0;
  left: 0;
  background: linear-gradient(
    180deg,
    rgba(255, 255, 255, 0.8) 3.56%,
    rgba(255, 255, 255, 0) 22.05%
  );
}

.ht--hero-section-courses .l-section-overlay {
  background: radial-gradient(
    58.3% 50% at 50% 50%,
    #faf5ef 0%,
    rgba(250, 245, 239, 0) 100% /* Completa il gradiente */
  ) !important;
}

/* _____________________________ */
.ld-status.ld-status-complete.ld-secondary-background,
.ld-primary-color.ld-course-step-back,
.ld-status.ld-status-progress.ld-primary-background,
.ld-breadcrumbs a {
  font-size: 16px !important;
}
input.learndash_mark_complete_button {
  color: #fff !important;
}
.ld-video {
  margin-bottom: 32px;
}
.ld-button {
  font-size: 16px !important;
}
